html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,img,ins,strong,ol,ul,li,hr,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;margin:0;padding:0}
body{text-align:left!important}
:focus{outline:0}
a{color:#005498;text-decoration:none;cursor:pointer}
a:hover{color:#58B6DE;text-decoration:none}
h1,h2,h3,h4{color:#252525}
pre{background-color:#F2F2EC;overflow:auto;border-color:#999;border-style:dotted;border-width:1px;padding:3%}
ol,ul{list-style:none}
blockquote:before,blockquote:after,q:before,q:after{content:""}
.comment{background-color:#ffced1;padding:0 .5em}
#container{position:relative;text-align:left}
#content,#footer,#menu,#sub-section,#promo{font-size:.75em}
img,fieldset{border:0}
h1{font-size:1.75em;font-weight:700;margin:0;padding:0}
h2{font-size:1.5em;font-weight:700;margin:1em 0}
h3{font-size:1.05em}
h4{font-size:1.15em}
hr{height:1px;color:#ece9e0;background-color:#ece9e0;margin:15px 0}
table{border-collapse:collapse;clear:left}
th,td{vertical-align:top;line-height:1.125em;font-size:12px;text-align:left;padding:5px 10px}
.reset-styles th,.reset-styles td,#basic-frame th,#basic-frame td{width:auto;font-size:1em;line-height:1;padding:0}
.reset-styles ul,.reset-styles li,.reset-styles p{font-size:1em;color:#252525}
.reset-styles p{margin:.5em 0}
.reset-styles pre{border:0;background:transparent;overflow:hidden;white-space:0;word-wrap:break-word;padding:0}
.reset-styles ul,.reset-styles ol{border:none;margin:0 0 0 1em;padding:0}
.reset-styles li{border:none;margin:.5em 0 .5em 15px;padding:0}
.reset-styles ul li{list-style-type:disc}
.reset-styles ol li{list-style-type:decimal}
.reset-styles h1{font-size:1.5em;font-weight:700;margin:.5em 0}
.reset-styles h2{font-size:1.3em;font-weight:700;margin:.5em 0}
.reset-styles h3{font-size:1.2em;font-weight:700;margin:.5em 0}
.reset-styles h4{font-size:1.1em;font-weight:700;margin:.5em 0}
.reset-styles h5{font-size:1em;font-weight:700;margin:.5em 0}
.reset-styles h6{font-size:1em;font-style:italic;font-weight:400;margin:.5em 0}
.clearboth{height:1px;overflow:hidden;clear:both;display:block;line-height:0}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
.show{display:block}
.right_pos{position:absolute;top:0;right:0}
.hr{border-top:2px dotted #c2cdd7;margin:0 10px 0 6px;padding:0}
.hr h2{padding:0 0 0 6px}
sup{font-size:70%}
h1 sup,h2 sup,h3 sup,h4 sup,h5 sup,h5 sup,#business-title-text sup,#business-subtitle-text sup{font-size:35%;font-weight:700;margin-left:2px}
.IE h1 sup,.IE h2 sup,.IE h3 sup,.IE h4 sup,.IE h5 sup,.IE h5 sup,.IE #business-title-text sup,.IE #business-subtitle-text sup{font-size:50%}
table.reset-table{border:0;width:100%;padding:0}
table.reset-table td{line-height:normal;border:0;font-size:inherit;padding:0}
table.reset-table td label{font-size:inherit!important;font-weight:400!important;display:inline!important}
.invisible{visibility:hidden}
#content-wrapper,#content-frame{position:relative;width:985px;margin:0 auto 20px}
#sub-section,#content{zoom:1;float:left}
#content-wrapper #content{width:786px;padding-right:6px}
.module,.white-module{width:782px;background-color:#fff;border-left:1px solid #F0F2F3;border-top:1px solid #F0F2F3;margin-bottom:13px;margin-right:3px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;-moz-box-shadow:2px 2px 1px #D5D6D7;-webkit-box-shadow:2px 2px 1px #D5D6D7;box-shadow:2px 2px 1px #D5D6D7;behavior:url(/ui/emergence/corp/en/css/resources/PIE.htc);-pie-poll:true}
.module .module{width:auto;border:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-color:transparent;margin:0}
.module .bd,.white-module .bd{overflow:hidden;position:relative;zoom:1;clear:both;padding:1px 15px}
.module .ft,.white-module .ft{height:11px}
.full-white-module{width:980px;background-color:#fff;border-left:1px solid #F0F2F3;border-top:1px solid #F0F2F3;margin-bottom:13px;margin-right:3px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;-moz-box-shadow:2px 2px 1px #D5D6D7;-webkit-box-shadow:2px 2px 1px #D5D6D7;box-shadow:2px 2px 1px #D5D6D7;behavior:url(/ui/emergence/corp/en/css/resources/PIE.htc);-pie-poll:true}
.full-white-module .hd{height:8px;overflow:hidden}
.full-white-module .bd{overflow:hidden;position:relative;zoom:1;clear:both}
.full-white-module .ft{height:11px;overflow:hidden}
#content-frame{font-size:1em;zoom:1;clear:both}
#content-frame #content{display:block;zoom:1;width:auto;float:none;overflow:visible}
#content-frame p,#content-frame li{line-height:1.2em}
#content-frame h1,#content-frame h2,#content-frame h3,#content-frame h4,#content-frame h5{line-height:1.125em;font-weight:700}
#content-frame h1{font-size:2.8em;margin:15px 0}
#content-frame h2.subhead{font-size:1.5em;font-weight:100;margin:1em 0}
#content-frame h2.subsection{font-size:1.3em;font-weight:700;margin:0 0 10px}
.col-1,.col-2,.col-3,.col-4,.col-5{padding-right:6px;float:left}
.col-2{width:390px}
.col-3{width:588px}
.col-4{width:786px}
.col-5{width:984px}
#underlay{display:none;position:absolute;top:0;left:0;width:100%;height:100%;background-color:#fff;z-index:2001;-moz-opacity:0.6;opacity:.60;filter:alpha(opacity=60)}
#underlay iframe{display:block;position:absolute;top:0;left:0;z-index:-1;filter:mask();width:0;height:0}
.dialog-component{display:none;position:absolute;top:-9999px;left:-9999px;width:1px;height:1px;z-index:2002;font-size:12px;text-align:left;background-color:#fff;border-left:1px solid #F0F2F3;border-top:1px solid #F0F2F3;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;-moz-box-shadow:2px 2px 1px #D5D6D7;-webkit-box-shadow:2px 2px 1px #D5D6D7;box-shadow:2px 2px 1px #D5D6D7;behavior:url(/ui/emergence/corp/en/css/resources/PIE.htc)}
.dialog-component .dialog-component-content{line-height:1.125em;margin:10px 20px 20px}
.dialog-component .dialog-component-content p.intro{line-height:1.2em;margin:8px 0}
.dialog-component .dialog-component-content h2{font-size:1.2em}
.dialog-component .dialog-component-title{text-align:left;font-size:1.1em;margin:18px 30px 0 20px}
.dialog-component .dialog-component-head span.btn-close{position:absolute;top:20px;right:25px;width:8px;height:8px;background:url(/ui/emergence/corp/en/img/interface/buttons/btn-close.gif) no-repeat 0 0;cursor:pointer;overflow:hidden}
.dialog-component .dialog-component-head span.btn-close:hover{background-position:0 -12px}
.dialog-component .dialog-component-head .dialog-component-title{font-size:1.35em}
.dialog-component .dialog-component-buttons{text-align:right;margin:15px 0 0}
.dialog-component .dialog-component-content #error-dialog #error-text{border-top:1px solid #d5d5d3;border-bottom:1px solid #d5d5d3;background:transparent url(/ui/emergence/corp/en/img/interface/popups/popup-warning-icon.gif) no-repeat 0 10px;padding:15px 0 15px 44px}
.dialog-component .dialog-component-content #error-dialog button{float:right;margin:10px 0 5px;padding:0}
.dialog-component .dialog-component-title h3.loading-title{background:url(/ui/emergence/corp/en/img/interface/loading.gif) no-repeat top center;padding-top:40px;font-weight:700;text-align:center}
.dialog-component .dialog-component-content .loading-message{text-align:center;margin:30px 0}
.dialog-component .dialog-component-content #terms-text{border-top:1px solid #d5d5d3;border-bottom:1px solid #d5d5d3;padding:10px 20px 5px 0}
.dialog-component .dialog-component-content #terms-conditions-dialog button{float:right;margin:15px 0}
.dialog-component-title{text-align:center;font-weight:700;margin:0}
.msgError p,.msgSuccess p,.msgAlert p{line-height:1.2em;margin:0!important}
.msgError a:hover,.msgAdvisory a:hover,.msgSuccess a:hover,.msgAlert a:hover{text-decoration:none}
.msgAlert{color:#666;font-weight:700}
.msgError{border-top:1px solid red;border-bottom:1px solid red;background:#f5c2c1 url(/ui/emergence/corp/en/img/pages/form/error.png) no-repeat 11px 4px;color:red;font-weight:700;min-height:15px;padding:5px 30px}
.msgSuccess{border-top:1px solid #21D221;border-bottom:1px solid #21D221;background:#d3f6d3 url(/ui/emergence/corp/en/img/pages/form/confirmation.png) no-repeat 11px 4px;min-height:16px;padding:5px 30px}
.alerts-notifications{margin-bottom:15px;background:#ffc;border:1px solid #fc6;padding:10px}
.alerts-notifications h2{font-size:12px!important;font-weight:700!important;margin:0 0 5px!important;padding:0!important}
.alerts-notifications li{padding-left:20px;margin:2px 0}
.alerts-notifications .alert{background:url(/ui/emergence/corp/en/img/interface/icon/alerticon.png) top left no-repeat}
.alerts-notifications .loader{background-color:transparent!important}
.alerts-notifications.no-bg{background:transparent;border:0;padding:0}
.alerts-notifications.no-bg li{margin-bottom:10px}
.col-module{background-color:#fff;border-left:1px solid #F0F2F3;border-top:1px solid #F0F2F3;margin-bottom:13px;margin-right:3px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;-moz-box-shadow:2px 2px 1px #D5D6D7;-webkit-box-shadow:2px 2px 1px #D5D6D7;box-shadow:2px 2px 1px #D5D6D7;behavior:url(/ui/emergence/corp/en/css/resources/PIE.htc);-pie-poll:true}
.col-module .bd{position:relative;padding:11px 15px}
.col-module .col-module{border:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;margin:0}
.one-col-module,.two-col-module,.three-col-module,.four-col-module,.five-col-module,.one-col-module-grad,.one-col-module-yellow{background-color:#fff;border-left:1px solid #F0F2F3;border-top:1px solid #F0F2F3;margin-bottom:13px;margin-right:3px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;-moz-box-shadow:2px 2px 1px #D5D6D7;-webkit-box-shadow:2px 2px 1px #D5D6D7;box-shadow:2px 2px 1px #D5D6D7;behavior:url(/ui/emergence/corp/en/css/resources/PIE.htc);-pie-poll:true}
.one-col-module .bd,.one-col-module .bd_main,.one-col-module .bd_hd,.two-col-module .bd,.two-col-module .bd_main,.two-col-module .bd_hd,.three-col-module .bd,.three-col-module .bd_main,.three-col-module .bd_hd,.four-col-module .bd,.four-col-module .bd_main,.four-col-module .bd_hd,.five-col-module .bd,.five-col-module .bd_main,.five-col-module .bd_hd,.col-1-joined-3x .bd,.one-col-module-grad .bd,.one-col-module-grad .bd_main,.one-col-module-grad .bd_hd{zoom:1;clear:both}
.one-col-module .bd,.two-col-module .bd,.three-col-module .bd,.four-col-module .bd,.five-col-module .bd,.col-1-joined-3x .bd,.one-col-module-grad .bd{position:relative;padding:1px 0 0}
.one-col-module .hd,.one-col-module .ft,.two-col-module .hd,.two-col-module .ft,.three-col-module .hd,.three-col-module .ft,.four-col-module .hd,.four-col-module .ft,.five-col-module .hd,.five-col-module .ft,.col-1-joined-3x .hd,.col-1-joined-3x .ft,.one-col-module-grad .hd,.one-col-module-grad .ft{position:relative;overflow:hidden}
.one-col-module .bd_main,.two-col-module .bd_main,.three-col-module .bd_main,.four-col-module .bd_main,.five-col-module .bd_main,.one-col-module-grad .bd_main{padding:1px 15px}
.one-col-module-yellow{background-color:#f6f0bd}
.col-module .bd #tabbed-navigation{margin:-11px -15px 0}
.btn-help{background:url(/ui/emergence/corp/en/img/interface/tooltip/help-bubble.png) no-repeat 0 0;margin-left:5px;width:16px;height:16px;cursor:pointer;zoom:1;position:absolute}
.tooltip{position:relative;width:200px;height:1px}
.tooltip-wide{width:400px}
.tooltip-close{float:right;text-align:right;width:8px;height:8px;cursor:pointer;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-close.jpg) no-repeat}
.aboutservices-tooltip{width:140px}
.tooltip .tooltip-hd{background:url(/ui/emergence/corp/en/img/interface/tooltip/tooltip-hd.png) no-repeat;overflow:hidden;height:12px}
.tooltip .tooltip-bd{background:url(/ui/emergence/corp/en/img/interface/tooltip/tooltip-bd.png) repeat-y;min-height:50px;height:auto!important;padding:0 15px}
.tooltip .tooltip-ft{background:url(/ui/emergence/corp/en/img/interface/tooltip/tooltip-ft.png) no-repeat;overflow:hidden;height:12px}
.tooltip .tooltip-arrow{position:absolute;top:16px;left:-9px;height:25px;width:28px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-arrow-l.png) no-repeat}
.watch-tooltip .tooltip-arrow{background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-arrow-l-gold.png) no-repeat}
.wide-tooltip{width:350px}
.wide-tooltip .tooltip-arrow-right{top:29px!important}
.watch-tooltip .tooltip-arrow-right{background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-arrow-r-gold.png) no-repeat}
.tooltip .dialog-pane-content{line-height:1.2em;min-height:30px;padding:5px}
.tooltip .dialog-pane-content h2{font-size:13px;color:#005498;margin:0;padding:0 0 10px}
.tooltip .dialog-pane-content h4{font-weight:700;font-size:1.1em}
.tooltip tr,.tooltip td{border:0;margin:0;padding:0}
.tooltip table{width:100%;border:0}
.tooltip .tl{height:15px;width:15px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-lh.png) no-repeat}
.tooltip .tr{height:15px;width:15px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-rh.png) no-repeat}
.tooltip .t{height:15px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-mh.png) repeat-x}
.tooltip .l{width:15px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-lb.png) repeat-y}
.tooltip .c{background:#fff}
.tooltip .r{width:15px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-rb.png) repeat-y}
.tooltip .bl{width:15px;height:15px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-lf.png) no-repeat}
.tooltip .b{height:15px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-mf.png) repeat-x}
.tooltip .br{height:15px;width:15px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-rf.png) no-repeat}
.tooltip .arrow{position:absolute;top:22px;left:-19px;height:25px;width:28px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-arrow-l.png) no-repeat;background-position:10px 0}
.accordion.no-border .toggle{border-bottom:none}
#about-us-awards-page sup{font-size:55%;vertical-align:super}
#about-us-awards-page #content-wrapper #content #about-us-awards-content .bd #awards-content-main{width:530px;float:left;padding-right:15px;background-image:url(/ui/emergence/corp/en/img/pages/about-us/bg-border-grad.gif);background-repeat:no-repeat;background-position:top right}
#about-us-awards-page #content-wrapper #content #about-us-awards-content .bd #awards-content-sidebar{width:192px;margin-left:15px;float:left;display:inline}
#about-us-awards-content #page-type-txt{font-weight:700;font-size:1.2em;padding-bottom:20px}
#about-us-awards-page #content-wrapper #content.a #about-us-awards-content .bd #awards-content-main h1{font-size:1.5em;line-height:22px;font-weight:700;margin:0 0 15px;padding:0}
#about-us-awards-page #content-wrapper #content.b #about-us-awards-content .bd #awards-content-main h1{font-size:3em;line-height:36px;font-weight:700;color:#1c1c1c;margin:0 0 12px;padding:0}
#about-us-awards-page #content-wrapper #content.a #about-us-awards-content .bd #awards-content-main .entry{clear:both}
#about-us-awards-page #content-wrapper #content.a #about-us-awards-content .bd #awards-content-main .entry a.more-link{font-size:95%;padding-top:4px}
#about-us-awards-page #content-wrapper #content.a #about-us-awards-content .bd #awards-content-main .entry .framed-image{float:left;width:177px;margin-right:5px}
#about-us-awards-page #content-wrapper #content.b #about-us-awards-content .bd #awards-content-main .video-player{margin-top:1em;margin-bottom:1ex}
#about-us-awards-page #content-wrapper #content #about-us-awards-content .bd #awards-content-sidebar .entry{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCC;margin-bottom:15px}
#about-us-awards-page #content-wrapper #content #about-us-awards-content .bd #awards-content-sidebar .last{border:none;margin-bottom:0}
#about-us-awards-page #content-wrapper #content #about-us-awards-content .bd #awards-content-sidebar .entry h2{font-size:1em;line-height:1.15em;margin-top:0;margin-bottom:6px}
#about-us-awards-page #content-wrapper #content #about-us-awards-content .bd #awards-content-sidebar .entry h2 a,#about-us-awards-page #awards-content-main h1 a{color:#003574;text-decoration:none;font-weight:700}
#about-us-awards-page #content-wrapper #content #about-us-awards-content .bd #awards-content-sidebar .entry h2 a:hover,#about-us-awards-page #awards-content-main h1 a:hover{color:#0078F4;text-decoration:none}
#about-us-awards-page #content-wrapper #content #about-us-awards-content .bd #awards-content-sidebar .entry p{font-size:1em;line-height:1.1em;color:#666;margin-top:0;margin-bottom:15px}
#about-us-awards-page #more-about-cox .bd{padding:1px 7px}
#about-us-awards-page #content-wrapper #content #more-about-cox .bd h1{font-size:15px;margin-bottom:12px}
#about-us-awards-page #content-wrapper #content #more-about-cox .bd .solutions-boxes{clear:both;overflow:auto}
#about-us-awards-page #content-wrapper #content #more-about-cox .bd .solutions-boxes li,#about-us-awards-page #content-wrapper #content #more-about-cox .bd .solutions-links li{float:left;width:174px;margin-right:20px}
#about-us-awards-page #content-wrapper #content #more-about-cox .bd .solutions-boxes li.last,#about-us-awards-page #content-wrapper #content #more-about-cox .bd .solutions-links li.last{margin-right:0}
#about-us-awards-page #content-wrapper #content #more-about-cox .bd .solutions-boxes li h2{margin-top:.5ex;margin-bottom:.5ex;font-size:18px;line-height:20px;color:#005498;height:46px}
#about-us-awards-page #content-wrapper #content #more-about-cox .bd .solutions-boxes li p{margin-top:0;margin-bottom:1ex;font-size:13px}
#about-us-awards-page #content-wrapper #content #more-about-cox .bd .solutions-links .btn-right-arrow{background-position:0 1%}
#about-us-awards-page #content-wrapper #sub-section-ph{float:left;width:194px}
#about-contact-residental-content .pg-title-links{font-size:17px;padding-top:2px;padding-bottom:12px;vertical-align:middle;float:left}
#about-contact-residental-content .pg-title-links .spacer-line{color:#999;padding:0 4px}
#about-contact-residental-content #bd-head-holder,#about-contact-residental-content #bd-title-holder{width:100%}
#about-contact-residental-content #bd-head-holder #choose-city-contact-info{float:right}
#about-contact-residental-content #choose-city-contact-info form,#about-contact-residental-content #bd-head-holder #choose-city-contact-info p{display:inline;font-size:100%}
#about-contact-residental-content #bd-head-holder #choose-city-contact-info select{margin-left:10px}
#about-contact-residental-content #choose-city-contact-info input{margin-left:2px;padding-top:3px}
#about-contact-residental-content #choose-city-contact-info input,#about-contact-residental-content #choose-city-contact-info select{vertical-align:middle}
#about-contact-residental-content .border{border-bottom:1px solid #ddd;height:1px;overflow:hidden;margin:0 -15px}
#about-contact-residental-content #link-content{clear:left;display:block;width:565px;margin-bottom:10px}
#about-contact-residental-content #link-content .link-holder{float:left;width:186px}
#about-contact-residental-content h2{font-size:1.7em;margin-top:0}
#about-contact-residental-content h3{font-size:1.4em;color:#333;margin:10px 0}
#about-contact-residental-content dl,#about-contact-residental-content p{font-size:1.2em;color:#333}
#about-contact-residental-content p{margin-bottom:.643em}
#about-contact-residental-content #choose-city-contact-info form p,#about-contact-residental-content dl p{font-size:1em;margin:0}
#about-contact-residental-content #left-section{float:left;width:562px}
#about-contact-residental-content #right-section{float:right;width:165px}
#about-contact-residental-content #phone-numbers{padding-top:1px;zoom:1;margin-bottom:50px}
#about-contact-residental-content #phone-numbers .toggle{margin:10px 0 0}
#about-contact-residental-content #phone-numbers .toggle .feature-header{font-size:1.2em;font-weight:700;zoom:1}
#about-contact-residental-content #phone-numbers .toggle .feature-header em{zoom:1;display:block;color:#005498;cursor:pointer;font-weight:700;font-style:normal;word-wrap:break-word}
#about-contact-residental-content .border-holder{color:#ccc;border-bottom:1px dotted;margin-bottom:12px}
#about-contact-residental-content #phone-numbers .toggle .feature-header .arrow{background:#fff url(/ui/emergence/corp/en/img/pages/about-us/arrow-dwn.gif) no-repeat scroll top right;cursor:pointer;float:right;height:20px;position:relative;margin-top:-15px;margin-bottom:-5px;width:20px}
#about-contact-residental-content #phone-numbers .toggle-open .feature-header .arrow{background-image:url(/ui/emergence/corp/en/img/pages/about-us/arrow-up.gif)}
#about-contact-residental-content dl{margin-top:20px}
#about-contact-residental-content dt,#about-contact-residental-content dd{float:left;width:49%}
#about-contact-residental-content dd ul{padding-bottom:5px;margin:0}
#about-contact-residental-content dd ul li{padding-bottom:10px}
#about-contact-residental-content #content-sections{float:left;width:100%;background:url(/ui/emergence/corp/en/img/pages/about-us/vertical-divider.png) 570px -10px no-repeat;margin:15px 0}
#about-contact-residental-content #left-section #mailing-addresses{float:left;width:100%;padding-bottom:18px}
#about-contact-residental-content #left-section .address-row{float:left;width:100%;margin:8px 0 17px}
#about-contact-residental-content #left-section .address p{margin:0;padding:0}
#about-contact-residental-content #left-section #mailing-addresses .address{float:left;width:44%;margin-right:5%}
#about-contact-residental-content #right-section .contact-method{margin-top:14px}
#about-contact-residental-content #right-section .contact-method h2{line-height:105%;margin-bottom:0}
#about-contact-residental-content #right-section .contact-method .image-placeholder{position:relative;margin-left:-3px;margin-right:-5px;padding:3px 5px 5px 3px}
#about-contact-residental-content #right-section .contact-method a{position:relative;margin-left:-3px;zoom:1}
#about-us-content #slots-module{margin-left:5px}
#about-us-content .left-border{border-left:1px dotted #ccc}
#about-us-content #border{clear:both;border-bottom:1px dotted #ccc;height:10px;margin:0 20px 10px 12px}
#newsroom-presskit-content #sub-text{font-size:1.4em;width:95%;margin-top:15px;margin-bottom:0;color:#666}
#newsroom-presskit-content .kit-title{font-size:15px;font-weight:700;display:inline;margin-right:5px}
#newsroom-presskit-content #c-border{border-bottom:1px dotted #ccc;width:95%}
#newsroom-presskit-content .kit-title a{font-size:1em;text-decoration:none;color:#01408D}
#newsroom-presskit-content .kit-text{font-size:1.25em;display:inline;margin:0!important}
#newsroom-presskit-content .pg-title-link{font-size:17px;line-height:17px;display:inline;float:left}
#newsroom-presskit-content #title-txtc{font-weight:700;font-size:1.2em}
#newsroom-presskit-content .title-txt{font-weight:700;font-size:1.2em;padding-bottom:10px}
#newsroom-presskit-content .title-txt a{color:#333;text-decoration:none}
#newsroom-presskit-content .title-txt a:hover{color:#666;text-decoration:none}
#newsroom-presskit-content .border{border-bottom:1px solid #ddd;height:1px;overflow:hidden;margin:0 -18px 0 -19px}
#newsroom-presskit-content .border-bottom{border-bottom:1px dotted #ccc;margin:0}
#newsroom-presskit-content #left-section{position:relative;width:340px;margin-right:10px;float:left}
#newsroom-presskit-content #left-section .btn-right-arrow{position:absolute;bottom:-25px;left:0}
#newsroom-presskit-content #left-section .btn-b{position:absolute;bottom:0}
#newsroom-presskit-content #bd-title-holder{width:300px;float:left}
#newsroom-presskita-page #spacer-line,#newsroom-presskitb-page #spacer-line{display:inline;color:#999;float:left;margin:0 15px}
#newsroom-presskit-content #right-section{width:351px;border-left:1px dotted #ccc;float:left;padding-left:8px}
#newsroom-presskit-content h4{font-size:1.8em;line-height:1em;color:#01408D;margin-bottom:20px;font-weight:700}
#newsroom-presskit-content .subsection-title-fix{padding-left:20px}
#newsroom-presskit-content #video-player{margin:0 0 0 20px}
#newsroom-presskit-content #video-carousel{position:relative;height:50px}
#newsroom-presskit-content #video-carousel img{position:absolute;top:0;left:17px}
#newsroom-presskit-content #right-section #subsection-title-two,#newsroom-presskit-content #right-section-b #subsection-title-two{font-size:1.2em;font-weight:600;color:#666;margin:15px 0}
#newsroom-presskit-content #bottom-section{padding-top:20px;clear:both;position:relative}
#newsroom-presskit-content .slot{float:left;width:179px;overflow-x:hidden;margin:0;padding:0 10px 20px 0}
#newsroom-presskit-content .slot a{font-size:1.18em}
#newsroom-presskit-content .slot li{margin-bottom:11px;position:relative;font-size:.95em}
#newsroom-presskit-content .slot .contacts li{font-size:1.12em}
#newsroom-presskit-content .slot .contacts li .email{font-size:.8em}
#newsroom-presskit-content .slot li.has-image{padding-left:66px;min-height:32px}
.solutions-boxes .slot .link-holder,#newsroom-presskit-content .slot .link-holder{position:absolute;bottom:0;width:179px}
.solutions-boxes .slot .link-holder{bottom:10px}
#newsroom-presskit-content .slot .link-holder a{font-size:13px}
.solutions-boxes .slot .link-holder a{margin-left:12px}
.solutions-boxes .slot1 .link-holder,#newsroom-presskit-content .slot1 .link-holder{left:0}
.solutions-boxes .slot2 .link-holder,#newsroom-presskit-content .slot2 .link-holder{left:189px}
.solutions-boxes .slot3 .link-holder,#newsroom-presskit-content .slot3 .link-holder{left:378px}
.solutions-boxes .slot4 .link-holder,#newsroom-presskit-content .slot4 .link-holder{left:567px}
#newsroom-presskit-content .slot .image-list li img.left{position:absolute;left:0;top:0}
#newsroom-presskit-content .subtext a{color:#326fba;text-decoration:none}
#newsroom-presskit-content .subtext a:hover{color:#01408D;text-decoration:none}
#newsroom-presskit-content .subtext-padding{padding-left:2px}
#newsroom-presskit-content #link-content div.last{width:179px}
#newsroom-presskit-content #top-panel{padding-top:13px;padding-bottom:17px}
#newsroom-presskit-content .tabs-content-news{position:relative;min-height:325px;border-top:1px dotted #ccc;display:block;margin-bottom:25px}
#newsroom-presskit-content #tab-component-news .tabs-nav-news li{float:left;border-left:1px solid #ccc;font-size:13px;line-height:13px;padding:0 12px}
#newsroom-presskit-content #tab-component-news .tabs-nav-news li.first{border-left:none;padding-left:0}
#newsroom-presskit-content .tabs-nav-news div.active{font-weight:700;color:#ccc}
#newsroom-presskit-content #tab-component-news .tabs-nav-news .tab-news a{display:block;float:left;margin-right:1px;list-type:none;list-style-type:none;cursor:pointer;text-decoration:none!important;color:#01408D}
#newsroom-presskit-content #tab-component-news .tabs-nav-news a.active{color:#333;cursor:pointer;text-decoration:none;font-weight:700}
#tab-component-news .tabs-nav-news .tab-news a:hover{color:#333;font-weight:700;text-decoration:none!important}
.tab-content-news .title-txt a{color:#333!important;text-decoration:none!important;cursor:pointer}
.tabs-content-news div.activeSelected{display:block;color:#333;overflow:hidden;padding-top:15px}
#newsroom-presskit-content .bd #bd-head-holder{height:28px;padding:3px 0 0}
#tab-component-title{display:inline;float:left;font-size:1.2em;color:#333;width:350px;padding-top:3px}
#tab-component-title .tabs-nav-title li{display:inline}
.tabs-nav-title .tab-title #second{float:left;margin-right:25px}
#tab-component-title .tabs-nav-title .tab-title a{font-weight:700;color:#666;float:left;cursor:pointer;text-decoration:none!important}
#tab-component-title .tabs-nav-title .tab-title a:hover{color:#666;font-weight:700;text-decoration:none!important;cursor:pointer;margin:0 0 -5px;padding:5px 10px -10px}
#tab-component-title .tabs-nav-title .tab-title a.active{color:#333;font-weight:700}
.tab-content-title .title-txt{padding:0 0 15px}
.tab-content-title .title-txt a{color:#333!important;text-decoration:none!important;cursor:pointer;font-size:1.2em}
.tabs-content-title div.activeSelected{display:block;height:310px;color:#333;overflow:hidden}
#location-text-for{float:left;text-align:right;width:440px;color:#333}
#newsroom-presskit-content #header-location-input{margin-left:10px;vertical-align:middle}
#location-text-for #location li.left{top:1px}
#location-text-for #location .s-field{width:120px;padding:5px 0 0 3px}
#newsroom-presskitb-page .tabs-content-news{border:none}
#newsroom-presskitb-page .tabs-content-news .activeSelected{padding-top:0}
#newsroom-presskitb-page #newsroom-presskit-content .tabs-content-news{height:350px}
.ID-57a #content{padding-right:0;float:none}
.ID-57b #content-wrapper #content{width:auto;padding-right:0}
#about-ourstory-services .services,#about-ourstory-services .location{float:left;height:241px}
#about-ourstory-services .services .bd,#about-ourstory-services .location .bd,#about-ourstory-services .services .hd,#about-ourstory-services .location .hd,#about-ourstory-services .services .ft,#about-ourstory-services .location .ft{height:241px!important}
#about-ourstory-services .h-module .hd,#about-ourstory-services .h-module .bd,#about-ourstory-services .h-module .ft{height:100%;float:left}
#about-ourstory-services .h-module .hd,#about-ourstory-services .h-module .ft{width:16px}
#about-ourstory-services .services .bd{width:558px}
#about-ourstory-services .location .bd{width:353px}
#about-ourstory-services .location{position:relative;left:7px}
#about-ourstory-services #residential-services .hd{background:transparent url(/ui/emergence/corp/en/img/pages/about-us/services/light-blue-l.png) no-repeat}
#about-ourstory-services #residential-services .bd{background:transparent url(/ui/emergence/corp/en/img/pages/about-us/services/light-blue-m.png) repeat-x}
#about-ourstory-services #residential-services .ft{background:transparent url(/ui/emergence/corp/en/img/pages/about-us/services/light-blue-r.png) no-repeat}
#about-ourstory-services .h-module h2{font-size:22px;margin-bottom:10px}
#about-ourstory-services .h-module h3{font-size:15px;font-weight:400}
#about-ourstory-services .services .panel{float:left;width:138px;margin-right:56px;display:inline}
#about-ourstory-services .services .panel p{font-size:1.2em;margin:0}
#about-ourstory-services #residential-services p{color:#a8eff7}
#about-ourstory-services .services .filmstrip-component h2{font-weight:400;margin:0 0 5px}
#about-ourstory-services .services .filmstrip-component{width:558px;height:148px;position:absolute;top:65px;left:16px;margin-top:10px}
#about-ourstory-services .services .filmstrip-viewer{width:526px;height:148px;position:absolute;top:0;left:16px}
#about-ourstory-services .services .filmstrip-page{width:582px;height:148px}
#about-ourstory-services .services .filmstrip-prev,#about-ourstory-services .services .filmstrip-next{cursor:pointer;position:absolute;top:29px;height:46px;width:46px;overflow:hidden;text-indent:-100em;z-index:101;margin:0;padding:0}
#about-ourstory-services .services .filmstrip-prev{left:-22px}
#about-ourstory-services .services .filmstrip-prev .backer{width:100%;height:100%;position:relative;background:transparent url(/ui/emergence/corp/en/img/interface/rounded-buttons/blue-circle-prev-full.png) no-repeat}
#about-ourstory-services .services .filmstrip-next{right:-22px}
#about-ourstory-services .services .filmstrip-next .backer{width:100%;height:100%;position:relative;background:transparent url(/ui/emergence/corp/en/img/interface/rounded-buttons/blue-circle-next-full.png) no-repeat}
#about-ourstory-services .services .filmstrip-component .target{position:absolute;top:0;left:0;height:46px;width:46px;z-index:102}
#about-ourstory-services .services a{text-decoration:none;color:#fff}
#about-ourstory-services .services .filmstrip-component .hover{background-position:0 -46px}
#about-ourstory-services #business-services .hd{background:transparent url(/ui/emergence/corp/en/img/pages/about-us/services/dark-blue-l.png) no-repeat}
#about-ourstory-services #business-services .bd{background:transparent url(/ui/emergence/corp/en/img/pages/about-us/services/dark-blue-m.png) repeat-x}
#about-ourstory-services #business-services .ft{background:transparent url(/ui/emergence/corp/en/img/pages/about-us/services/dark-blue-r.png) no-repeat}
#about-ourstory-services .location a{text-decoration:none;color:#f0f3f5;font-size:1.1em}
#about-ourstory-services-b #content-wrapper #content #residential-services .white-module{float:left;width:588px;margin-right:9px}
#about-ourstory-services-b #content-wrapper #content #residential-services .white-module .bd h1{font-size:2.8em;line-height:1em;margin:15px 0 10px}
#about-ourstory-services-b #content-wrapper #content #residential-services .white-module .bd h2{font-size:1.9em;font-weight:100;color:#4C5053;line-height:25px;margin:0 0 15px}
#about-ourstory-services-b #content-wrapper #content #residential-services .white-module .bd p{font-size:1.29em;line-height:1.4em;color:#1c1c1c;margin:0 0 21px;padding:0}
#about-ourstory-services-b #content-wrapper #content #residential-services #digital-cable .bd .features{width:100%;margin:0;padding:0}
#about-ourstory-services-b #content-wrapper #content #residential-services #digital-cable .bd .features .entry{width:100%;border-bottom:1px dotted #ccc;margin:0 0 12px;padding:0 0 10px}
#about-ourstory-services-b #content-wrapper #content #residential-services #digital-cable .bd .features .entry .framed-image{float:left;width:72px;margin-right:12px}
#about-ourstory-services-b #content-wrapper #content #residential-services #digital-cable .bd .features .entry.last{width:100%;border-bottom:none;margin:0}
#about-ourstory-services-b #content-wrapper #content #residential-services #digital-cable .bd .features .entry h3{color:#000;font-size:1.6em;font-weight:700;margin-bottom:10px}
#about-ourstory-services-b #content-wrapper #content #residential-services #digital-cable .bd .features .entry p{color:#005498;font-size:1.1em;line-height:16px;padding-right:100px;margin:0}
#about-ourstory-services-b #content-wrapper #content #residential-services #digital-cable .bd .features .entry .toggle-icon{background-image:url(/ui/emergence/corp/en/img/pages/residential-tv-channellineup/arrow-down.gif);background-repeat:no-repeat;width:8px;height:5px;margin-top:-10px;padding-right:8px;float:right}
#about-ourstory-services-b #content-wrapper #content #residential-services #digital-cable .bd .features .toggle-open div.toggle-icon{background-image:url(/ui/emergence/corp/en/img/pages/residential-tv-channellineup/arrow-up.gif)}
#about-ourstory-services-b #residential-services #services-location-search .hd{background:transparent url(/ui/emergence/corp/en/img/pages/about-us/services/light-blue-l.png) no-repeat;float:left;height:241px;width:16px}
#about-ourstory-services-b #residential-services #services-location-search .bd{background:transparent url(/ui/emergence/corp/en/img/pages/about-us/services/light-blue-m.png) repeat-x;float:left;height:241px;width:355px}
#about-ourstory-services-b #residential-services #services-location-search .ft{background:transparent url(/ui/emergence/corp/en/img/pages/about-us/services/light-blue-r.png) no-repeat;float:left;height:241px;width:16px}
#about-ourstory-services-b #residential-services #services-location-search h2{color:#f0f3f5;font-size:22px;margin:17px 0 10px}
#about-ourstory-services-b #residential-services #services-location-search h3{color:#a8eff7;font-size:15px;font-weight:400}
#about-ourstory-services-b #content-wrapper #content #residential-services #services-location-search .bd .submit-wrapper a{color:#FFF;text-decoration:none}
#about-ourstory-services-b #content-wrapper #content #residential-services #digital-cable .bd .features .entry .toggle-element p{margin:10px 0 0 85px}
strong,.reset-styles b,.reset-styles strong,#about-contact-residental-content dt{font-weight:700}
em,#about-contact-residental-content dd ul li p.hours{font-style:italic}
.reset-styles a,.msgError a,.msgAdvisory a,.msgSuccess a,.msgAlert a,#newsroom-presskit-content .kit-title a:hover{text-decoration:underline}
.hide,#omniture-response,.terms-conditions-popup,.btn-help span,.tooltip-info,#about-ourstory-services .services .filmstrip-component .disabled{display:none}
.text-align-center,.dialog-component .dialog-component-content .loading-message p{text-align:center}
.text-align-right,#location-text-for form{text-align:right}
#sub-section,.col-1{width:192px}
.module .hd,.white-module .hd,.one-col-module .hd,.two-col-module .hd,.three-col-module .hd,.four-col-module .hd,.five-col-module .hd,.one-col-module-grad .hd,.one-col-module-yellow .hd,.one-col-module .ft,.two-col-module .ft,.three-col-module .ft,.four-col-module .ft,.five-col-module .ft,.one-col-module-grad .ft,.one-col-module-yellow .ft{height:8px}
.module .bd:after,.white-module .bd:after,.full-white-module .bd:after,#content-frame:after,.col-module .bd:after,.one-col-module .bd:after,.one-col-module .bd_main:after,.one-col-module .bd_hd:after,.two-col-module .bd:after,.two-col-module .bd_main:after,.two-col-module .bd_hd:after,.three-col-module .bd:after,.three-col-module .bd_main:after,.three-col-module .bd_hd:after,.four-col-module .bd:after,.four-col-module .bd_main:after,.four-col-module .bd_hd:after,.five-col-module .bd:after,.five-col-module .bd_main:after,.five-col-module .bd_hd:after,.col-1-joined-3x .bd:after,.one-col-module-grad .bd:after,.one-col-module-grad .bd_main:after,.one-col-module-grad .bd_hd:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.col-last,#newsroom-presskit-content div.last{padding-right:0}
.dialog-component .dialog-component-head,#about-ourstory-services .services{position:relative}
.dialog-component .dialog-component-content #error-dialog #error-text p,.dialog-component .dialog-component-content #terms-text p{color:#666;line-height:1.2em;padding:0 0 10px}
.dialog-component .dialog-component-content #error-dialog #error-text ul,.dialog-component .dialog-component-content #terms-text ul{list-style:disc;color:#666;margin-left:20px}
.dialog-component .dialog-component-content #error-dialog #error-text ol,.dialog-component .dialog-component-content #terms-text ol{list-style:decimal;color:#666;margin-left:20px}
.dialog-component .dialog-component-content #error-dialog #error-text ul li,.dialog-component .dialog-component-content #error-dialog #error-text ol li,.dialog-component .dialog-component-content #terms-text ul li,.dialog-component .dialog-component-content #terms-text ol li{line-height:1.2em;padding-bottom:4px}
.msgError,.msgSuccess,.msgAlert,.msgAdvisory,#about-contact-residental-content{margin-bottom:5px}
.subhead-error,.msgAdvisory{color:red;font-weight:700}
.module-grad,.one-col-module-grad{background-color:#fbfafa;background-image:linear-gradient(top,#fbfafa,#eeedee);-pie-background:linear-gradient(top,#fbfafa,#eeedee)}
.tooltip .tooltip-arrow-right,.tooltip .rightarrow{position:absolute;top:22px;right:-19px;height:25px;width:28px;background:url(/ui/emergence/corp/en/img/interface/tooltip/callout-arrow-r.png) no-repeat}
.tooltip .dialog-pane-content p,#newsroom-presskit-content #tab-component-news{padding:0 0 10px}
.accordion.no-border,#about-contact-residental-content #right-section .contact-method h3,#newsroom-presskit-content #bottom-section h4{margin-bottom:15px}
#about-contact-residental-content .pg-title-links a,#newsroom-presskit-content .pg-title-link a{color:#000;text-decoration:none}
#about-contact-residental-content .pg-title-links a.active,#newsroom-presskit-content #bd-title-holder .active a{font-weight:700;text-decoration:none}
#about-contact-residental-content .pg-title-link a:hover,#newsroom-presskit-content .pg-title-link a:hover{color:#666}
#about-contact-residental-content dd ul li p,.tabs-content-news .date,#border.border-spacing-fix-b{margin:0}
#newsroom-presskit-content .align-wrapper,#newsroom-presskit-content #top-panel .subsection-title{margin-top:10px}
.tab-content-news .title-txt a:hover,.tab-content-title .title-txt a:hover{color:#666!important;text-decoration:none!important}
#link-holder #clear-fix-gap,.tab-content-news,#link-holder-b #clear-fix-gap,.tab-content-title{clear:both;display:none}
.tabs-nav-title .tab-title #first,#newsroom-presskit-content #location,#about-ourstory-services-b #residential-services #services-location-search{float:left}
#about-ourstory-services #residential-services,#about-ourstory-services #business-services{height:241px;margin-bottom:25px}
#about-ourstory-services #business-services h2,#about-ourstory-services #business-services h3,#about-ourstory-services #residential-services h2,#about-ourstory-services #residential-services h3,#about-ourstory-services #business-services .filmstrip-component h2 a{color:#f0f3f5}
#about-ourstory-services .services .panel img,#about-ourstory-services-b .toggle .toggle-button{cursor:pointer}
#about-ourstory-services #business-services p,#about-ourstory-services #business-services .location .or-wrapper,#about-ourstory-services-b #business-services .location .or-wrapper{color:#64bcf0}
#about-ourstory-services .location .zip-wrapper,#about-ourstory-services .location .location-wrapper,#about-ourstory-services-b .location .zip-wrapper,#about-ourstory-services-b .location .location-wrapper{float:left;width:139px}
#about-ourstory-services .location .zip-wrapper input,#about-ourstory-services-b .location .zip-wrapper input{width:125px}
#about-ourstory-services .location .or-wrapper,#about-ourstory-services-b .location .or-wrapper{float:left;width:45px;color:#a8eff7;font-size:15px;text-align:center;padding:2px 0 0}
#about-ourstory-services .location .submit-wrapper,#about-ourstory-services .location form,#about-ourstory-services-b .location .submit-wrapper,#about-ourstory-services-b .location form{margin:15px 0 0}
#about-ourstory-services .location select,#about-ourstory-services-b .location select{width:139px;display:block;font-size:13px;margin:0 0 15px}
#about-ourstory-services .location .button,#about-ourstory-services-b .location .button{cursor:pointer;border:none;width:96px;height:26px;color:#fff;text-align:center;background:transparent url(/ui/emergence/corp/en/img/interface/buttons/btn-blue-wider.png) no-repeat;margin:0 15px;padding:0 15px 4px 7px}
#about-ourstory-services .error,#about-ourstory-services-b #content-wrapper #content #residential-services #services-location-search .bd .zip-wrapper .error{color:red;visibility:hidden}